Difference between revisions of "LightScribe"

From ArchWiki
Jump to navigation Jump to search
(New page: == Requirements == The following packages are needed * rpmextract * libstdc++5 pacman -Sy rpmextract libstdc++5 == Preparation == First, go to www.lightscribe.com and get the following R...)
 
Line 40: Line 40:
  
 
that's all
 
that's all
 +
 +
If you want to adjust contrast (often it's not dark enough), you can run /usr/lib/lightscribe/elcu.sh as root.

Revision as of 17:28, 10 August 2009

Requirements

The following packages are needed

  • rpmextract
  • libstdc++5
pacman -Sy rpmextract libstdc++5

Preparation

First, go to www.lightscribe.com and get the following RPM packages:

best would be, to create a subfolder inside your home-folder:

mkdir lightscribe

and save the packages there

Installation

now, go to the desired directory and extract the packages using rpmextract:

rpmextract.sh lightscribe-*intel.rpm
rpmextract.sh lightscribeApplications*intel.rpm

Now, there are three new subfolders:

opt/
usr/
etc/

these have to be moved:

mv -R opt/ /
mv -R usr/ /
mv -R etc/ /

now, create a symbolic link:

ln -sf /opt/lightscribeApplications/SimpleLabeler/SimpleLabeler /usr/bin/SimpleLabeler

and finally you can start by typing:

SimpleLabeler

that's all

If you want to adjust contrast (often it's not dark enough), you can run /usr/lib/lightscribe/elcu.sh as root.